Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Get a shop admin

GET/shops/{shop_id}/admins/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
shop_idintegerrequired
idintegerrequired
Responses
200

Admin entity

404

Admin not found

Try it
Server
Authorization
Parameters
Request
curl -s -H "Authorization: Bearer $BOLDER_TOKEN" \
  "https://api.onbolder.com/v2/shops/1/admins/10"
Response
{
  "id": 10,
  "email": "admin@myshop.com",
  "name": "Admin User",
  "role": "owner",
  "last_logged_on": "2024-06-20T14:00:00Z"
}

Was this page helpful?